Bug 26439 - fisher will not proparly unmount volumes
fisher will not proparly unmount volumes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 02:17 EST by Mike Palczewski
Modified: 2014-03-16 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 10:52:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Palczewski 2001-02-07 02:17:51 EST
When shutting down the computer fisher will sometimes not properly unmount
all the volumes. This can be duplicated by mounting a file as a loopback
device.

e.g.

/dev/hda1 will be /
and
/dev/hda2 will be /usr/local

then at the command line

mount -o loop /usr/local/cd/fisher-disc1.iso /mnt/cdrom

then

halt

/ will unmount but /usr/local/ will not.
Comment 1 Glen Foster 2001-02-08 10:52:05 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Bill Nottingham 2001-02-13 16:45:20 EST
Should be fixed in initscripts-5.64-1.

Note You need to log in before you can comment on or make changes to this bug.